:root {
	--white: white;
	--black: black;
	--cream: #FDF8F1;
	--red: #69022D;
	--green:#91F5CD;
	/* --- */
	--font-b: 'TipoiFoodTextos-Bold';
	--font-r: 'TipoiFoodTextos-Regular';
	--font-l: 'TipoiFoodTextos-Light';
	--font-eb: 'TipoiFoodTextos-ExtraBold';
}

@font-face {
  font-family: TipoiFoodTextos-Bold;
  src: url('../fonts/TipoiFoodTextos-Bold.eot') format('eot'),
    url('../fonts/TipoiFoodTextos-Bold.ttf') format('ttf'),
    url('../fonts/TipoiFoodTextos-Bold.woff') format('woff');
}

@font-face {
  font-family: TipoiFoodTextos-Regular;
  src: url('../fonts/TipoiFoodTextos-Regular.eot') format('eot'),
    url('../fonts/TipoiFoodTextos-Regular.ttf') format('ttf'),
    url('../fonts/TipoiFoodTextos-Regular.woff') format('woff');
}

@font-face {
  font-family: TipoiFoodTextos-Light;
  src: url('../fonts/TipoiFoodTextos-Light.eot') format('eot'),
    url('../fonts/TipoiFoodTextos-Light.ttf') format('ttf'),
    url('../fonts/TipoiFoodTextos-Light.woff') format('woff');
}

@font-face {
  font-family: TipoiFoodTextos-ExtraBold;
  src: url('../fonts/TipoiFoodTextos-ExtraBold.eot') format('eot'),
    url('../fonts/TipoiFoodTextos-ExtraBold.ttf') format('ttf'),
    url('../fonts/TipoiFoodTextos-ExtraBold.woff') format('woff');
}


* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

html,
body {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	cursor: default;
	border: none;
    font-family: var(--font-r);
}

textarea:focus,
input:focus,
button:focus {
	outline: none;
}

a {
	text-decoration: none !important;
	color: unset;
}

header{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 18vh;
	background-color: var(--red);
	z-index: 99;
	display: flex;
	justify-content: center;
	align-items: center;
}
header img{
	width: 60%;
}
.container {
	position: absolute;
	top: 18vh;
	left: 0;
	/* width: 1920px;
	height: 1080px; */
	width: 100%;
	height: calc(100% - 18vh);
/*	height: auto;*/
/*	overflow-x: hidden;*/
/*	overflow-y: scroll;*/
	background-color: var(--cream);
}

.hidden {
	opacity: 0;
}

.bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.flex{
	display: flex;
	justify-content: center;
	align-items: center;
}
.flex-col{
	flex-direction: column;
}
.container-logo{
    position: absolute;
    top: 7%;
    left: 0;
    width: 100%;
}
.container-logo-brace{
    position: absolute;
    bottom: 5%;
    left: 0;
    width: 100%;
}

#containerBtnMenu{
	position: absolute;
	top: 0;
	left: 0;
	width: 15vw;
	height: 10vh;
}











.block-landscape{
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;

	display: none;
	
	background-color: rgba(0,0,0,1);

	color:white;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	font-size: 4vw;
	text-align: center;
	z-index: 9999;
}
.icon-orientation{
    width: 5vw;
    transform: rotate(90deg);
	animation: rotation 1s infinite ease-in-out alternate-reverse;
}
@keyframes rotation {
	from {
		transform: rotate(90deg);
	}
	to {
		transform: rotate(0deg);
	}
}
.orientation{
    /* margin-top: 1vw; */
    font-family: var(--font);
    font-size: 4vw;
    line-height: 5vw;
    text-align: center;
    color: #ffffff;
}
@media screen and ( orientation:landscape ){
	/* rotate bg for landscape */
	.block-landscape{
		display: flex;
	}
}